        body {
         background: black; 
        }
        .wrapper {
            margin-right: auto; /* 1 */
            margin-left:  auto; /* 1 */
        
            max-width: 600px; /* 2 */
        
            /*padding-right: 10px; 
            padding-left:  10px; */
            
            border: 1px solid green;
        }
        .header {
         background-image: url(/assets/images/Image1.png); 
         height: 200px;
         border-bottom: 1px solid green;
        }
        .navigation {
          margin: 0px;
          border-bottom: 1px solid green;
          padding: 4px;
        }
        a, span {
          color: #45ad66;
          font-family: Verdana;
        }
        h2, h1, p {
         color: white; 
         font-family: Verdana;
        }
        .webcontent h1, marquee, p {
         color: white; 
         text-align: center;
         font-family: Verdana;
        }
        .things {
         border-top: 1px solid green;
         text-align: center;
         border-bottom: 1px solid green;
        }
        a:hover {
         background: green;
         color: white;
        }
        .webrings {
         text-align: center; 
         border-bottom: 1px solid green;
        }
        .other {
         text-align: center; 
        }